﻿/* Specific CSS FOR LEVEL 2*/ 

/* SNPS BGR */ 
.snpsbgr{
	background-image:url(images/snps_bgr.gif);
	padding-left:1px;
	background-repeat: no-repeat;
}

/* INTERNATIONAL - SOLVNET */ 
#smNav {
	WIDTH: 975px; MARGIN: 1em 0px 0em; PADDING-TOP: 0.1em;
}
hr{
color:#e9dfed;
height:-1px;
}
.textfield {
	border: 1px solid #999999;
}
 
 
.smNavlinks {
	font-size: 10px; 
	font-family: arial, helvetica;
	color: #4e4e4e; 
	text-decoration: none; 
	margin-right: 13px; 
}

.smNavlinks a {
	color: #773d97; 
	text-decoration: none; 
	margin-right: 13px; 
}

.smNavlinks a:hover {
	color: #cc99cc; 
	text-decoration: underline; 
}

/* SEARCH BOX */ 
.searchsyn{
	background-image:url(images/search_field.gif);
	background-repeat: no-repeat;
	background-position: center left;
	width:180px;
	height:42px;
	padding-left:22px;
	padding-bottom: 3px;
}
.modelsearch{
	background-image:url(/National_Library/20160526010038oe_/https://www.synopsys.com/PublishingImages/transparent_searchbox.gif);
	background-repeat: no-repeat;
	background-position: center left;
	width:180px;
	height:42px;
	padding-left:12px;
	padding-bottom: 3px;
}

.txtbox{
	border: solid 0px transparent;
	font-family: arial, helvetica;
	font-size: 10px;
	left: 10%;
	width: 126px;
}

.icon{
	vertical-align:top;
}



/* BREADCBRUMS */ 
.synbreadCrumb {
	font-family: arial, helvetica;
	text-transform: uppercase;
	color: #4e4e4e;
	font-size: 10px;
	font-weight: none;
	text-decoration: none;
	padding-bottom: 2px;
	position:relative;
	top:1px;
	right:-2px;
}

.synbreadCrumb a {
	color: #4e4e4e;
	text-decoration: none;
	padding-bottom: 2px
}

.synbreadCrumb a:hover {
	color: #cc99cc;
	text-decoration: none;
	padding-bottom: 2px
}

/* BODY SECTION ---  MAIN TITLE */ 

.title{
	background-image: url(images/maintitle_bgr.jpg);
	background-repeat: no-repeat;
	font-size: 22px;
	color: #ffffff;
	font-weight: bold;
	font-family: arial, helvetica;
	padding-left: 14px;	
}

.secTitle{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	font-family: arial, helvetica;
	margin: 10px 0px 12px 0px; 
}
.secTitle a {
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
	border-bottom:none;
}

.secTitle a:hover {
	color: #cc99cc;
	font-weight: bold;
	text-decoration: none; 
				border-bottom:none;
}



div.hr {
  height: 1px;  
  margin-left: 0em; 
  margin-right: 2.5em; 
  background: url(images/dotted_line.jpg);
}
div.hr hr {
  display: none;
}

li a.hover{
color: #cc99cc;
	font-weight: bold;
	text-decoration: none; 
				border-bottom:none;

}
/* BODY TEXT */ 
.bodyTxt {
	font-family: Helvetica, Arial; 
	padding-right: 11px;	
	font-size: 12px;
	line-height: 18px;
	text-decoration: normal; 
	color: #4e4e4e;
}

.bodyTxt a {
   color: #773d97;
   text-decoration: none; 
   border-bottom: 1px dotted #773d97;
}

.bodyTxt a.noBorder, .bodyTxt a.img {
border-bottom: none;
}

.bodyTxt a:hover {
   color: #cc99cc;
   	text-decoration: underline;
   	border-bottom:none;
}


/* PDF DOWNLOAD LINK */ 

.pdflink {
	font-family: helvetica, arial; 
	text-transform: uppercase;
	font-size: 11px; 
	line-height: 33px;
	color: #773d97;
	font-weight: bold;
}

.pdflink a {
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
}

.pdflink a:hover {
	color: #cc99cc;
	text-decoration: underline; 
}

.pdflink1 {
	font-family: helvetica, arial; 
	text-transform: uppercase;
	font-size: 11px; 
	line-height: 33px;
	color: #773d97;
	font-weight: bold;
}

.pdflink1 a {
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
   	border-bottom:none;
}

.pdflink1 a:hover {
	color: #cc99cc;
	text-decoration: underline; 
	   	border-bottom:none;
}

/* BODY BOXES - TITLE & TEXT*/ 

div.hrBx {
  height: 1px;  
  margin-left: 0em; 
  margin-right: 0.2em; 
  margin-bottom: 0.4em;
  background: url(images/dotted_line.jpg);
}
div.hrBx hr {
  display: none;
}

td.linea {
	border: 1px solid #d4c4e0;
	background: #ffffff;
	padding: 2px 3px 8px 9px;
}

/* BODY BOXES TEXT & LINKS*/ 

.bxTitle {
	font-family: helvetica, arial; 
	font-size: 14px; 
	line-height: 27px;
	color: #773d97;
	font-weight: bold;
}
.ms-WPBody A:link,.ms-WPBody A:visited {
color:#773d97;
text-decoration:none; }

.bxTitle a {
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
	border-bottom:none;
}

.bxTitle a:hover {
	color: #cc99cc;
	font-weight: bold;
	text-decoration: none; 
				border-bottom:none;
}

#bxT1alist ul {
	font-size: 12px; 
	font-family: helvetica, arial; 
	color: #4e4e4e;
  	margin: 0em;
  	padding: 5px 0px 8px 0px;
  	list-style-type: none;
	line-height: 22px;
	font-weight: none;
}

#bxT1alist li a {
	color: #773d97;
	text-decoration: none;
	font-weight: none;
				border-bottom:none;
}

#bxT1alist li a:hover {
	color: #cc99cc;
	text-decoration: underline;
	font-weight: none;
}

#bxT1Blist  {
	width: 210px;
}

#bxT1Blist ul {
	font-size: 12px; 
	font-family: helvetica, arial; 
	color: #4e4e4e;
  	margin: 0em;
  	padding: 5px 0px 8px 0px;
  	list-style-type: none;
	line-height: 22px;
	font-weight: none;
}

#bxT1Blist li a {
	color: #773d97;
	text-decoration: none;
	font-weight: none;
		border-bottom:none;
}

#bxT1Blist li a:hover {
	color: #cc99cc;
	text-decoration: underline;
	font-weight: none;

}

/* BODY BOXES MORE*/ 
.bxMore a {
	font-family: helvetica, arial; 
	text-transform: uppercase;
	font-size: 10px;
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
		border-bottom:none;
}

.bxMore a:hover {
	color: #cc99cc;
	font-weight: bold;
	text-decoration: underline; 
			border-bottom:none;
}

/************* HIGHLIGHT MODULE ***************/ 

#highlight {
	margin:4px 0 0em 0em;
	border:1px solid #ebdfed;
	width: 211px;
	float:right;
	background:#fff;
	background:url(images/hightlight_module_bgr.jpg) bottom left no-repeat;	
}

#highlight div.tl {
	position:relative;
	top:-2px;
	left:-2px;
	background:url(images/high_topleft.gif) top left no-repeat;
}

#highlight  div.tr {
	position: relative;
	top: auto;
	left: auto;
	right: -5px;
	background:url(images/high_topright.gif) top right no-repeat;
}

#highlight div.br {
	position: relative;
	bottom:-3px;
	right: auto;
	background:url(images/high_bottomright.gif) bottom right no-repeat;
}

#highlight div.bl {
	position: relative;
	bottom:auto;
	left:-4px;
	background:url(images/high_bottomleft.gif) bottom left no-repeat;
	padding:0 0 1px 4px;
}

#highlinks ul {
	padding: 0px 2px 2px 8px;
	margin: 0;
	list-style-type: none;
}

#highlinks li.high {
	font-size: 14px; 
	text-transform: uppercase;
	font-family: helvetica, arial;
	padding: 0px 0px 0px 1px;
	color: #773d97;
	padding-top: 5px;
	font-weight: bold;
}

#highlinks li.high a {
	color: #773d97;
	text-decoration: none;
	border-bottom:none;


}

#highlinks li.high a:hover {
	color: #cc99cc;
	text-decoration: none;
}

#highlinks ul.descrip {
	font-size: 12px; 
	text-transform: none;
	font-family: helvetica, arial; 
	color: #4e4e4e;
	padding: 0px 0px 10px 1px;
	font-weight: normal;
}


#highlinks ul.descrip a {
	color: #4e4e4e;
	text-decoration: none;
	font-weight: normal;
	border-bottom:none;

}

#highlinks ul.descrip a:hover {
	color: #cc99cc;
	text-decoration: underline;
	font-weight: normal;
}

.imageborder {
border-style:outset;
padding:2px 2px 2px 2px;
border:1px solid #cccccc;
float:right;

}

.datesynmonth
{
 color: #773d97; 
font-weight: bold;
padding-right:2px;

}
.datesynday
{
 float: right;
 	padding-right:2px;
}

/* Snug Search Module */

#relateSnug {
	margin:0 0 0em 0em;
	border:1px solid #cccccc;
	width:211px;	
	background-color:#eae7f0;
}

#relateSnug div.tl {
	position: relative;
	top: -2px;
	left: -2px;
	background:url(images/SnugSearch_topleft.gif) top left no-repeat;
}

#relateSnug div.tr {
	position:relative;
	top:auto;
	left:auto;
	right:-4px;
	background:url(images/SnugSearch_topright.gif) top right no-repeat;
}

#relateSnug div.br {
	position:relative;
	bottom:-4px;
	right:auto;
	background:url(images/SnugSearch_bottomright.gif) bottom right no-repeat;
}

#relateSnug div.bl {
	position:relative;
	bottom:auto;
	left:-4px;
	background:url(images/SnugSearch_bottomleft.gif) bottom left no-repeat;
	padding:0 0 1px 4px;
}


/* RELATED LINKS MODULE */ 

img { border: none; }
	
#relatesec {
	margin:0 0 0em 0em;
	border:1px solid #cccccc;
	width:211px;
	/*float:right;*/
	background:#ffffff;
}

#relatesec div.tl {
	position: relative;
	top: -2px;
	left: -2px;
	background:url(images/related_topleft.gif) top left no-repeat;
}

#relatesec div.tr {
	position:relative;
	top:auto;
	left:auto;
	right:-4px;
	background:url(images/related_topright.gif) top right no-repeat;
}

#relatesec div.br {
	position:relative;
	bottom:-4px;
	right:auto;
	background:url(images/related_bottomright.gif) bottom right no-repeat;
}

#relatesec div.bl {
	position:relative;
	bottom:auto;
	left:-4px;
	background:url(images/related_bottomleft.gif) bottom left no-repeat;
	padding:0 0 1px 4px;
}

#relatelinks ul {
  	margin: 0em;
  	padding: 7px 0px 7px 0px;
}
	
#relatelinks li 
{
text-transform: uppercase;
padding: 0px 0px 5px 5px;
list-style-type: none;
	line-height: 22px;
	font-size: 11px; 
	font-family: helvetica, arial; 
}

img { border: none; }

#relatelinks li.rel1 {
	background:	url(images/button_purple.gif)  left center no-repeat;
}

#relatelinks li a {
	color: #773d97;
	text-decoration: none;
	font-weight: bold;
	border-bottom:none;

}

#relatelinks li a:hover {
	color: #cc99cc;
	text-decoration: underline;
	font-weight: bold;
	background: none;
}
	
/* FOOTER */ 

.copyright {
	font-family: Helvetica, Arial; 
	font-size: 10px;
	letter-spacing: 1px;
	text-decoration: normal; 
	color: #4e4e4e;
}

.footer {
	font-family: Helvetica, Arial; 
	font-size: 10px;
	text-decoration: normal;
	letter-spacing: 1px;
	color: #4e4e4e;
}

.footer a {
	font-family: Helvetica, Arial; 
	font-size: 10px;
	text-decoration: none; 
	letter-spacing: 1px;
	color: #773d97;
	border-bottom:none;

}

.footer a:hover {
	font-family: Helvetica, Arial; 
	font-size: 10px;
	text-decoration: underline; 
	letter-spacing: 1px;
	color: #cc99cc
}

/* CAPSULE MODULE*/
.capsulemenu{
	margin: 20px 0;
	padding: 0;
	width: 213px; /*width of menu*/
	border: 0px solid #cccccc;
	border-bottom-width: 0;
}

.capsulemenu a.menuitem{
	background: #ffffff url(images/glossyback.gif) repeat-x bottom left;
	font: normal 14px arial, helvetica;
	color: #773d97;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 7px 0;
	padding-left: 10px;
	text-decoration: none;
}

.capsulemenu a.menuitem:visited, .capsulemenu .menuitem:active{
	color: #773d97;
}

.capsulemenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 8px;
	right: 10px;
	border: none;
}

.capsulemenu a.menuitem:hover{
	background-image: url(images/glossyback2.gif);
}


}
/* CAPSULE BOTTOM ITEMS */

.capsulemenu a.menubottom{
	background:  url(images/glossyback_bottom.gif) repeat-x bottom left;
	font: normal 14px arial, helvetica;
	color: #773d97;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 8px 0;
	padding-left: 11px;
	text-decoration: none;
}

.capsulemenu a.menubottom:visited, .capsulemenu .menubottom:active{
color: #773d97;
}

.capsulemenu a.menubottom .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 8px;
right: 10px;
border: none;
}

.capsulemenu a.menubottom:hover{
background-image: url(images/glossyback_bottom2.gif);
}

/* CAPSULE SUBMENUS ITEMS */

.capsulemenu div.submenu{ /*DIV that contains each sub menu*/
background: #ffffff;
background: url(images/capsule_module_bgr.jpg) bottom left no-repeat;	
}

.capsulemenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
width: 211px; /*width of menu*/
}

.capsulemenu div.submenu ul li{ /*COLOR LINE */
border-bottom: 1px solid #f5f0f7;
border-right: 1px solid #f5f0f7;
border-left: 1px solid #f5f0f7;
}

.capsulemenu div.submenu ul li a{
display: block;
font: normal 12px Helvetica, sans-serif;
color: #773d97;
text-decoration: none;
padding: 2px;
padding-left: 10px;
}

.capsulemenu div.submenu ul li a:hover{
background: #f4f3f3;
color: #cc99cc;
}

.capsulemenu div.submenu ul li.more {
	font-size: 10px; 
	font-family: helvetica, arial; 
	color: #773d97;
	padding-left: 10px;
	font-weight: bold;
}

.capsulemenu div.submenu ul li.more a {
	font-size: 10px; 
	color: #773d97;
	text-decoration: none;
	padding-left: 1px;
	font-weight: bold;
	border-bottom:none;

}

.capsulemenu div.submenu ul li.more a:hover {
	color: #cc99cc;
	padding-left: 1px;
	text-decoration: underline;
	font-weight: bold;
}

/* BELOW TAB TAB */

/* TAB TAB FOR TEMPLATE  T3.D  */
/* 1 COLUMN WITH TAB NAVIGATION */

#tabbxMore {
	margin: -18px -35px 0px 0px;
	float:right;
}

.tabbxMoreLink a {
	font-family: helvetica, arial; 
	text-transform: uppercase;
	font-size: 10px;
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
	border-bottom:none;

}

.tabbxMoreLink a:hover {
	color: #cc99cc;
	text-decoration: underline; 
		border-bottom:none;
}

.tabcontentT2 {
	clear: both;
	width: 680px;
	padding: 10px 0px 0px 4px;
}

.tabcontent {
	clear: both;
	width: 650px;
	padding: 10px 0px 0px 21px;
}

	#wrapper {  width:680px;  border:0px solid #ffffff; text-align:left; }
	div#barWrap { 
	float: left; 
	width:680px; 
	background:url(images/tab_purple_line.gif) 50% 100% no-repeat;
	}
	
	ul#tabBar { 
	font-family: Helvetica, Arial; 
	font-size: 14px;
	color: #773d97;
	font-weight: normal;
	text-decoration: normal; 
	list-style:none;
}
	ul#tabBar li { float:left;  padding:0px 20px 8px 0px; 
		}
		ul#tabBar li.tabon { background:url(images/arrow_up_tab.gif) 35% 75% no-repeat;
	padding: 0px 14px 23px 0px; 
	font-family: Helvetica, Arial; 
	font-size: 14px;
	color: #773d97;
	font-weight: normal;
	text-decoration: normal; 
  list-style:none;}

	ul#tabBar li a.tabon { background:url(images/arrow_up_tab.gif) 35% 100% no-repeat;
	padding: 0px 14px 13px 0px; 
	font-family: Helvetica, Arial; 
	font-size: 14px;
	color: #773d97;
	font-weight: normal;
	text-decoration: normal; 
  list-style:none;}
	ul#tabBar li a { color: #4e4e4e;text-decoration:none;display:block;
		padding: 0px 14px 13px 0px; 
				border-bottom:none; }
	ul#tabBar li a:hover { color:#cc99cc; 
		padding: 0px 14px 13px 0px; 
				border-bottom:none;}

/* TAB SUB LIST FOR T2 B*/
/* TAB SUB LIST FOR T2 B*/

ul#tabSubT2b {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
}

ul#tabSubT2b li { 
	display: inline;
  	padding: 0.1em 0em;
  	float: left;
}

/* ENDDDD TAB TAB FOR TEMPLATE  T3.D  */
/* 1 COLUMN WITH TAB NAVIGATION */


.tabLine{
	background-image: url(images/line_tab_fill.gif);
	background-repeat: repeat-x;
	position: relative;
}

.tabList { 
    margin: 0px 0px 0px 10px;
    padding:0px 0px 0px 10px;
    height: 26px;
}

.tabList ul{
    margin: 0 auto;
}

.tabList li.l1{
        text-align: left;
        float: left;
        list-style: none;
        height: 20px;
        width: 20px;
        padding: 4px 0px 0px 0px;
}

.tabList li.l1:hover{
        cursor:pointer;
}

.tabList li.l2{
        text-align: left;
        float: left;
        list-style: none;
        height: 10px;
        width: 210px;
        padding:3px 0px 0px 2px;
}
    
.tabList li.l3{
        text-align: left;
        float: left;
        list-style: none;
        height: 10px;
        width: 406px;
        padding: 3px 0px;
}
	.tabList li.l4{
        text-align: left;
        float: left;
        list-style: none;
        height: 10px;
        width: 36px;
        padding: 3px 0px;
}
.titleTab {
	font-family: Helvetica, Arial; 
	font-size: 14px;
	color: #773d97;
	font-weight: normal;
	text-decoration: normal; 
}

.titleTab a {
	text-decoration: none; 
	color: #4e4e4e;
	border-bottom:none;

}

.titleTab a:hover {
	text-decoration: none; 
	color: #cc99cc;
			border-bottom:none;
}

.bdyTitleTab1 {
	font-family: Helvetica, Arial; 
	font-size: 14px;
	color: #4e4e4e;
	font-weight: normal;
	text-decoration: normal; 
}


.bdyTitleTab {
	font-family: Helvetica, Arial; 
	font-size: 14px;
	color: #773d97;
	font-weight: normal;
	text-decoration: normal; 
}

.bdyTitleTab a {
	text-decoration: none; 
	color: #773d97;
	border-bottom:none;

}

.bdyTitleTab a:hover {
	text-decoration: underline;
	color: #cc99cc;
			border-bottom:none;
}

.bdySubTitleTab {
	font-family: Helvetica, Arial; 
	font-size: 12px;
	color: #773d97;
	font-weight: bold;
	text-decoration: normal; 
}

.bdySubTitleTab a {
	text-decoration: none; 
	color: #773d97;
	border-bottom:none;

}

.bdySubTitleTab a:hover {
	text-decoration: none; 
	color: #cc99cc;
			border-bottom:none;
}

.bdyTxtTab {
	font-family: Helvetica, Arial; 
	font-size: 11px;
	color: #4e4e4e;
	font-weight: normal;
	text-decoration: normal; 
}

.bdyTxtTab a {
	text-decoration: none; 
	color: #773d97;
	border-bottom:none;

}

.bdyTxtTab a:hover {
	text-decoration: underline; 
	color: #cc99cc;
			border-bottom:none;
}

/* -- TAB T2 WRAPPER --*/

.dgl_answerwrapper {
	padding-left: 0px;
	background-repeat: no-repeat;
	width: 670px;
}
.dgl_answerwrapper1 {
	margin: 0px 0px 0px 0px;
	background-repeat: no-repeat;
	border: 1px solid #773d97;
	width: 670px;
}

.dgl_question {	/* Styling question */
	/* Start layout CSS */
	
	/* End layout CSS */
	overflow:hidden;

}
.dgl_question1{	/* Styling question */
	/* Start layout CSS */
		
	/* End layout CSS */
	
	background-image:url(images/tab_bgr.gif);
	width: 670px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.dgl_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	background-repeat: no-repeat;
	width:670px;
	
	/* End layout CSS */
	
	visibility:hidden;
	overflow:hidden;
}
.dgl_answer_content{	/* Content that is slided down */	
	padding-bottom: 2px;
	width: 670px;
}

.dgl_answer p{	/* Content that is slided down */
	padding-left: 40px;
	padding-right: 40px;
}


/* ARROW UP  */

#arrowUp {
	position: relative;
	padding-bottom: 0px;
	top: 0px;
	left: 100px;
}
.arrowdown {
	position:absolute;	
}
div.tabHr {
  	height: 1px;  
  	margin-left: 1.5em; 
  	margin-right: 1.8em; 
  	margin-bottom: 0.4em;
  	background: url(images/dotted_line.jpg);
}

div.tabHr hr {
  display: none;
}

div.subtabHr {
  	height: 1px;  
  	margin-left: 1.5em; 
  	margin-right: 0.6em; 
  	margin-bottom: 0em;
  	background: url(images/dotted_line.jpg);
}

div.subtabHr hr {
  display: none;
}

.tablebgr{
	background-image: url(images/tab_bgr.gif);	
	padding-left: 1px;
	background-repeat: no-repeat;
}

.iconLinktab {
	font-family: helvetica, arial; 
	font-size: 10px; 
	color: #773d97;
	font-weight: bold;
}

.iconLinktab a {
	color: #773d97;
	text-decoration: none; 
	border-bottom:none;

}

.iconLinktab a:hover {
	color: #cc99cc;
	text-decoration: underline; 
}

.secTitleT3a {
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	font-family: arial, helvetica;
}

.secTitleT3a a {
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
	border-bottom:none;
}

.secTitleT3a a:hover {
	color: #cc99cc;
	font-weight: bold;
	text-decoration: underline; 
				border-bottom:none;
}
.indexTitle{
	font-size: 18px;
	color: #773d97;
	line-height: 21px;
	font-weight: bold;
	font-family: arial, helvetica;
}

.indexTitle a {
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
	border-bottom:none;
}

.indexTitle a:hover {
	color: #cc99cc;
	font-weight: bold;
	text-decoration: none; 
				border-bottom:none;
}


.indexSubTitle{
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	font-family: arial, helvetica;
	padding-left: 0px;	
}

.indexSubTitle a {
	color: #773d97;
	font-weight: bold;
	text-decoration: none; 
	border-bottom:none;
}

.indexSubTitle a:hover {
	color: #cc99cc;
	font-weight: bold;
	text-decoration: none; 
				border-bottom:none;
}


.bodyTxt1 {
	font-family: Helvetica, Arial; 
	padding-right: 11px;	
	font-size: 12px;
	line-height: 18px;
	text-decoration: normal; 
	color: #4e4e4e;
}
.bodyTxt1 a {
   color: #773d97;
   text-decoration: none; 
      	border-bottom:none;
}

.bodyTxt1 a:hover {
   color: #cc99cc;
   	text-decoration: underline;
   	border-bottom:none;
}

#StockQuote {
	margin:0 0 0em 0em;
	border:1px solid #cccccc;
	width:211px;
	float:right;
	background:#ffffff;
}


#StockQuote div.tl {
	position: relative;
	top: -2px;
	left: -2px;
	background:url(images/related_topleft.gif) top left no-repeat;
}

#StockQuote  div.tr {
	position: relative;
	top: auto;
	left: auto;
	right: -4px;
	background:url(images/related_topright.gif) top right no-repeat;
}

#StockQuote div.br {
	position: relative;
	bottom:-3px;
	right: auto;
	background:url(images/related_bottomright.gif) bottom right no-repeat;
}

#StockQuote div.bl {
	position: relative;
	bottom:auto;
	left:-4px;
	background:url(images/related_bottomleft.gif) bottom left no-repeat;
	padding:0 0 1px 4px;
}

#Stocklinks ul {
	padding: 0px 2px 2px 8px;
	margin: 0;
	list-style-type: none;
}

#Stocklinks li.high {
	font-size: 14px; 
	text-transform: uppercase;
	font-family: helvetica, arial;
	padding: 0px 0px 0px 1px;
	color: #773d97;
	padding-top: 5px;
	font-weight: bold;
}

#Stocklinks li.high a {
	color: #773d97;
	text-decoration: none;
	border-bottom:none;


}

#Stocklinks li.high a:hover {
	color: #cc99cc;
	text-decoration: none;
}

.tabList1 { 
    margin: 0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    height: 26px;
}

.tabList1 ul{
    margin: 0 auto;
}

.tabList1 li.l1{
        text-align: left;
        float: left;
        list-style: none;
        height: 20px;
        width: 20px;
        padding: 4px 0px 0px 0px;
}

.tabList1 li.l1:hover{
        cursor:pointer;
}

.tabList1 li.l2{
        text-align: left;
        float: left;
        list-style: none;
        height: 10px;
        width: 210px;
        padding:3px 0px 0px 2px;
}


.relatesupp {
	margin:5px 0px 0px 0px;
	border:1px solid #cccccc;
	width:211px;
	float:right;
	background:#ffffff;
}

.relatesupp div.tl {
	position: relative;
	top: -2px;
	left: -2px;
	background:url(images/related_topleft.gif) top left no-repeat;
}

.relatesupp div.tr {
	position:relative;
	top:auto;
	left:auto;
	right:-4px;
	background:url(images/related_topright.gif) top right no-repeat;
}

.relatesupp div.br {
	position:relative;
	bottom:-4px;
	right:auto;
	background:url(images/related_bottomright.gif) bottom right no-repeat;
}

.relatesupp div.bl {
	position:relative;
	bottom:auto;
	left:-4px;
	background:url(images/related_bottomleft.gif) bottom left no-repeat;
	padding:00 1px 4px;
}


.supplinks ul {
  	margin: 0em;
  	padding: 3px 0px 5px 0px;
}
	
.supplinks li 
{

padding: 0px 0px 2px 10px;
	margin:0px 0px 2px 10px;
list-style-type: none;
	font-size: 11px; 
	font-family: helvetica, arial; 
}



.supplinks li.rel1 {
	background:	url(images/button_purple.gif)  left center no-repeat;
}

.supplinks li a {
	color: #773d97;
	text-decoration: none;
	font-weight: bold;
	border-bottom:none;

}

.supplinks li a:hover {
	color: #cc99cc;
	text-decoration: underline;
	font-weight: bold;
	background: none;
}

.sharetable {
	padding: 0px 0px 0px 10px;
		margin:0px 0px 0px 10px;		
}

.sharetable td {
				
	padding:0px 0px 2px 10px;
	margin:0px 0px 2px 10px;
	font-size: 11px; 
	font-family: helvetica, arial; 	
}


.sharetable td img {
vertical-align:bottom;
padding-right:3px;
}

.sharetable td a {
	color: #773d97;
	text-decoration: none;
	font-weight: bold;
	border-bottom:none;

}

.sharetable td a:hover {
	color: #cc99cc;
	text-decoration: underline;
	font-weight: bold;
	background: none;
}


.hyphen ul {
  	margin: 0em;
  	padding: 3px 0px 5px 0px;

}

.hyphen li 
{

padding:0px 0px 6px 10px;
	margin:0px 0px 2px 10px;
	font-size: 11px; 
	font-family: helvetica, arial; 
	list-style:decimal-leading-zero;
 
	
}

.hyphen li a {
	color: #773d97;
	text-decoration: none;
	border-bottom:none;

}

.hyphen li a:hover {
	color: #cc99cc;
	text-decoration: underline;
	background: none;
}

h1 {    
	font-size: 22px;
	color: #ffffff;
	font-weight: bold;
	font-family: arial, helvetica;
	display:inline;
}

#TechnologySelect {padding:5px;}
#MarketSelect {padding:5px;}
#CustomerSelect {padding:5px;}
#TechnologyDiv{ position:relative; float:left; bottom:30px; margin-left:5px;}
#MarketDiv{ position:relative; float:left; bottom: 30px;}
#CustomerDiv{ position:relative; float:left; bottom: 30px;}
.stackTile {
position:relative;
display:inline-block;
padding:11px;
width:220px;
}
#storiescontainer {
margin: 0px 0 20px 0;
display:none;
}

/*
h2 {
	font-size: 18px;
	color: #773d97;
	line-height: 21px;
	font-weight: bold;
	font-family: arial, helvetica;
	
}

h2.blank {
	font-size: 18px;
	color: #773d97;
	line-height: 21px;
	font-weight: bold;
	font-family: arial, helvetica;
	margin-top: -125px;
	background:fuchsia;
}


h1 {    
	font-size: 22px;
	color: #ffffff;
	font-weight: bold;
	font-family: arial, helvetica;
	display:inline;
}
*/

